﻿/* ���岼���빫����ʽ */

/*������ʽ*/
.layoutWidth{width:1100px;margin:0 auto;text-align:left;}
body{background:#efefef;font-size:14px;font-family:Arial,"����";}

#header{background:#14a2fe url(images/headbj.jpg) no-repeat center top;min-width: 1200px}
#footer{position:absolute;left:0;bottom:0;width:100%;background:#089bfd;padding:0 0 8px;min-width: 1200px;}
#content{padding-bottom:198px;min-width: 1200px;}

.head{padding:77px 0 68px;}

#header .orange-ellipse-btn {
    background: linear-gradient(145deg, #FF9800, #F57C00);
    color: white;
    border: none;
    margin-top:10px;
    border-radius: 100px;
    padding: 5px 15px;
    font-size: 1rem;
    font-weight: 600;
    cursor: pointer;
    transition: all 0.3s ease;
    box-shadow: 0 6px 15px rgba(255, 87, 34, 0.3);
}

/*ͷ������*/
.navRow{background:#0f67d4;}
#globalSearch{float:right;padding-top:9px;width:245px;}
#nav,#nav li{float:left;}
#nav li{width:104px;text-align:center;border:1px dotted #8eb7eb;border-left:0;}
#nav li:first-child{border-left:1px dotted #8eb7eb;}
#nav a{font:600 16px/58px "����";color:#fff;display:block;}
#nav li.active,#nav li:hover{border-color:#fff;border-style:solid;}
#nav li.active a,#nav a:hover{background:#fff;color:#186cd3;text-decoration:none;}

#searchSelect,#divSearch{float:left;background:#fff;height:42px;}
#searchSelect{width:71px;border-right:1px solid #b9b9b9;position:relative;padding-right:5px;}
#divSearch .btnSearch,#divSearch .txtSearch{float:right;}
.btnSearch{width:58px;height:42px;border:none;background:url(images/btnSearch.jpg) no-repeat;text-indent:9999em;overflow:hidden;}
.txtSearch{border:none;padding:14px 10px;font:normal 12px/14px "����";color:#6f6f6f;width:166px}

#searchSelect .title{font:normal 12px/14px "����";color:#484848;padding:14px 20px 14px 0;background:url(images/jt.png) no-repeat right center;
                     text-align:right;cursor:pointer;}
#searchSelect .showUl{position:absolute;left:0;right:0;top:42px;background:#fff;text-align:right;display:none;z-index:1;border:1px solid #ddd;border-top:none;}
#searchSelect .showUl li{padding:0px 25px 0px 5px;font:normal 12px/26px "����";color:#484848;cursor:pointer;}
#searchSelect .showUl li:hover{background:#dcdcdc;}

/*β��*/
#footer p{text-align:center;color:#fff;font-size:14px;font-family:"Arial ", ����"";
padding:10px 0;
}
#footer span,#footer a{display:inline-block;_display:inline;_zoom:1;line-height:16px;font-size: 14px;}
p.fw span{padding:0 29px;}
p.ban span{padding:0px 10px;border-left:1px solid #fff;}
p.ban span:first-child{border-left:0;}
p a.link{padding:0 10px;color:#fff;border-right:1px solid #fff;}
p.xx span{padding:0 15px;}

/*ʱ����Ϣ*/
.message{background:#f5f5f5;color:#666;line-height:32px;padding:0 46px;}
.message .sTimes{padding-left:28px;}
.message .ymd,.message .week,.message .lunar{font-weight:normal;}
.message .ymd{padding-left:22px;}
.message .week{padding-left:34px;}
.message .lunar{padding-left:45px;}

.zcdContent{margin-left:50px ;font-family:"锟斤拷锟斤拷";}
.zcdContent p{font-size: 16px;text-align: left;text-indent: 34px;padding: 10px 10px;}
.zcdTitle{width: 100%;height: 100px;}
.zcdTitle  h1{font-size: 20px;}
.zcdTitle  div{margin-top: 20px;}
.zcdimg {margin-top: 20px;margin-left: 11px;}
.zcdtextindent{text-indent: 34px}
.zcdContent tr{font-size: 16px;text-align: left}
.zcdContent td{padding: 10px 0px 10px 0px; vertical-align:top;}
.zcd_text_right{text-align: right  ;}
